
<!DOCTYPE html>
<html lang="en">
<head>
<title>deADOBE Architects & Planners -- a visionary approach to create</title>
<!-- custom-theme -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- //custom-theme -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="css/lsb.css">
<!-- js -->
<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
<!-- //js -->
<!-- font-awesome-icons -->
<link rel="stylesheet" href="css/font-awesome.min.css" />
<!-- //font-awesome-icons -->

<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
</head>
	
<body>
<!-- banner -->
	<div class="banner1">
		<div class="container">
			<nav class="navbar navbar-default">
				<div class="navbar-header navbar-left">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand"><img src="images/deadobelogo.png"></a>
				</div>
			<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
					<nav class="link-effect-8" id="link-effect-8">
						<ul class="nav navbar-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="services.html">Services</a></li>
							<li><a href="team.html">Team</a></li>
							<li class="active"><a href="projects.html">Projects</a></li>
							
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</nav>
				</div>
			</nav>
		</div>
	</div>
<!-- //banner -->	
<!-- projects -->
	<div class="gallery-grids">
		<div class="container">
		<h2 class="w3ls_head"><span>PROJ</span>ECTS</h2>
			<p class="w3agile">We believe in creating an enchanting environment, stimulating workplaces to Endeavour our architects overcome the hurdles and explicit their talents
				</p>
			<div class="show-reel tel-prj">
					<h5 class="w3ls_head_team"><span>GROUP </span>HOUSING</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/ananta2-jaipur/1.jpg" class="lsb-preview" data-lsb-group="anantana">
							<img src="images/projects/groupHousing/ananta2-jaipur/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Ananta2 - jaipur</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>

		<!-- anantana hotel  -->
		<div class="container" style="display:none">

<!-- gurugram -->
				<!-- <div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/cp3villasSohnaRoadGurgaon/1.jpg" class="lsb-preview" data-lsb-group="gurugram">
						
							</a>
						</div>
					</div> -->
					<!-- <div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/groupHousing/cp3villasSohnaRoadGurgaon/13 apr 17 Night view View-03.jpg" class="lsb-preview" data-lsb-group="gurugram">
							
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/groupHousing/cp3villasSohnaRoadGurgaon/26 apr 17 Night view tower opt View-03.tif" class="lsb-preview" data-lsb-group="gurugram">
								
									</a>
								</div>
							</div> -->
					<!-- gurugram -->
					<!-- yamuna -->
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/groupHousing/golfAvenueYamunaExpressway/1.jpg" class="lsb-preview" data-lsb-group="yamuna">
							
								</a>
							</div>
						</div>
					<!-- yamuna -->
					<!-- sonipat -->
					<!-- <div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/groupHousing/grandSquareSonipat/2.jpg" class="lsb-preview" data-lsb-group="sonipat">
							
								</a>
							</div>
						</div> -->
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/groupHousing/grandSquareSonipat/1.jpg" class="lsb-preview" data-lsb-group="sonipat">
								
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/groupHousing/grandSquareSonipat/2.jpg" class="lsb-preview" data-lsb-group="sonipat">
									
										</a>
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/groupHousing/grandSquareSonipat/3.jpg" class="lsb-preview" data-lsb-group="sonipat">
										
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/groupHousing/grandSquareSonipat/4.jpg" class="lsb-preview" data-lsb-group="sonipat">
											
												</a>
											</div>
										</div>
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
													<a href="images/projects/groupHousing/grandSquareSonipat/5.jpg" class="lsb-preview" data-lsb-group="sonipat">
												
													</a>
												</div>
											</div>
											<div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/groupHousing/grandSquareSonipat/6.jpg" class="lsb-preview" data-lsb-group="sonipat">
													
														</a>
													</div>
												</div>
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/groupHousing/grandSquareSonipat/7.jpg" class="lsb-preview" data-lsb-group="sonipat">
														
															</a>
														</div>
													</div>
													<div class="col-md-3 agile-gallery-grid">
															<div class="agile-gallery">
																<a href="images/projects/groupHousing/grandSquareSonipat/8.jpg" class="lsb-preview" data-lsb-group="sonipat">
															
																</a>
															</div>
														</div>
														<div class="col-md-3 agile-gallery-grid">
																<div class="agile-gallery">
																	<a href="images/projects/groupHousing/grandSquareSonipat/9.jpg" class="lsb-preview" data-lsb-group="sonipat">
																
																	</a>
																</div>
															</div>
															<div class="col-md-3 agile-gallery-grid">
																	<div class="agile-gallery">
																		<a href="images/projects/groupHousing/grandSquareSonipat/10.jpg" class="lsb-preview" data-lsb-group="yamuna">
																	
																		</a>
																	</div>
																</div>

						<!-- sonipat -->


				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/ananta2-jaipur/2.jpg" class="lsb-preview" data-lsb-group="anantana">
						
							</a>
						</div>
					</div>
			
					<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/ananta2-jaipur/3.jpg" class="lsb-preview" data-lsb-group="anantana">
							
							
							</a>
						</div>
					</div>
			
					<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/ananta2-jaipur/4.jpg" class="lsb-preview" data-lsb-group="anantana">
							
							</a>
						</div>
					</div>
			
					<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/ananta2-jaipur/5.jpg" class="lsb-preview" data-lsb-group="anantana">
							
							</a>
						</div>
					</div>
			
			
							<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/groupHousing/ananta2-jaipur/6.jpg" class="lsb-preview" data-lsb-group="anantana">
										
									</a>
								</div>
							</div>
			

							<!-- <somnath-devloper -->

		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/groupHousing/somnathDevelopers/1.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
					
					</a>
				</div>
			</div>

			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/somnathDevelopers/2.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
						
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/somnathDevelopers/3.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
							
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/groupHousing/somnathDevelopers/4.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
							<a href="images/projects/groupHousing/somnathDevelopers/3.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
								<a href="images/projects//somnathDevelopers/groupHousing/5.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
									
									</a>
								</div>
							</div>
					


	<!-- somnath-devloper -->
	<!-- <uday tower> -->

			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/ushayTowerSonipat/1.jpg" class="lsb-preview" data-lsb-group="uday-tower">
						
						</a>
					</div>
				</div>
	
				<!-- <div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/groupHousing/ushayTowerSonipat/2.jpg" class="lsb-preview" data-lsb-group="uday-tower">
							
							</a>
						</div>
					</div> -->
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/groupHousing/ushayTowerSonipat/5.jpg" class="lsb-preview" data-lsb-group="uday-tower">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/groupHousing/ushayTowerSonipat/6.jpg" class="lsb-preview" data-lsb-group="uday-tower">
									
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
								<a href="images/projects/groupHousing/ushayTowerSonipat/7.jpg" class="lsb-preview" data-lsb-group="uday-tower">
									
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/groupHousing/ushayTowerSonipat/8.jpg" class="lsb-preview" data-lsb-group="uday-tower">
											
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/groupHousing/ushayTowerSonipat/9.jpg" class="lsb-preview" data-lsb-group="uday-tower">
												
												</a>
											</div>
										</div>
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
											<a href="images/projects/groupHousing/ushayTowerSonipat/10.jpg" class="lsb-preview" data-lsb-group="uday-tower">
												</a>
												</div>
											</div>
						

		<!-- uday-tower -->


		<!-- <div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/industrialProjects/dmwPatiala/1.jpg" class="lsb-preview" data-lsb-group="uday-tower">
					
					</a>
				</div>
			</div> -->
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
				<a href="images/projects/industrialProjects/dmwPatiala/View-1_new copy.jpg" class="lsb-preview" data-lsb-group="patiala">
					</a>
					</div>
				</div>


		 <!-- patiala house -->
		 <!-- vadodra -->

		 <!-- <div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/industrialProjects/philipsVadodra/1.jpg" class="lsb-preview" data-lsb-group="vadodra">
					
					</a>
				</div>
			</div> -->
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
				<a href="images/projects/industrialProjects/philipsVadodra/2.jpg" class="lsb-preview" data-lsb-group="vadodra">
					</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/industrialProjects/3.jpg" class="lsb-preview" data-lsb-group="vadodra">
							
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
						<a href="images/projects/industrialProjects/philipsVadodra/4.jpg" class="lsb-preview" data-lsb-group="vadodra">
							</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/industrialProjects/5.jpg" class="lsb-preview" data-lsb-group="vadodra">
									
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
								<a href="images/projects/industrialProjects/philipsVadodra/6.jpg" class="lsb-preview" data-lsb-group="vadodra">
									</a>
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/industrialProjects/philipsVadodra/7.jpg" class="lsb-preview" data-lsb-group="vadodra">
											
											</a>
										</div>
									</div>
								
												


		 <!-- vadodra -->








		 <!-- patiala-house -->    
		<!-- interrior -->

		<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
		<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150207_111833.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
			</a>
			</div>
		</div>
		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150212_141956.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
					
					</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
			<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150212_142041.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
				</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150212_142046.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
						
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
				<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150212_142129.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
					</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/interior/adityaPratapSinghResAtAligarh/20150212_142222.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
							
							</a>
						</div>
					</div>
					<!-- <div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
					<a href="images/projects/interior/adityaPratapSinghResAtAligarh/7.jpg" class="lsb-preview" data-lsb-group="vadodra">
						</a>
						</div>
					</div> -->

					<!-- <muliana-punjab> -->
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/interior/hospitalAtMullanaPunjab/hospital.jpg" class="lsb-preview" data-lsb-group="muliana_punjab">
										
										</a>
									</div>
								</div>

							<!-- <muliana-punjab> -->

								<!-- police-control-room-aligarh -->

								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/interior/policeControlRoomAligarh/1.JPG.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
											
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/interior/policeControlRoomAligarh/co room a.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
												
												</a>
											</div>
										</div>
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
													<a href="images/projects/interior/policeControlRoomAligarh/co room.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
													
													</a>
												</div>
											</div>
											<div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/interior/policeControlRoomAligarh/corridor.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
														
														</a>
													</div>
												</div>		
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/interior/policeControlRoomAligarh/DSC_0177.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
															
															</a>
														</div>
													</div>
													<div class="col-md-3 agile-gallery-grid">
															<div class="agile-gallery">
																<a href="images/projects/interior/policeControlRoomAligarh/DSC_0188.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																
																</a>
															</div>
														</div>
														<div class="col-md-3 agile-gallery-grid">
																<div class="agile-gallery">
																	<a href="images/projects/interior/policeControlRoomAligarh/hall 3.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																	
																	</a>
																</div>
															</div>
															<div class="col-md-3 agile-gallery-grid">
																	<div class="agile-gallery">
																		<a href="images/projects/interior/policeControlRoomAligarh/hall.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																		
																		</a>
																	</div>
																</div>		
																<div class="col-md-3 agile-gallery-grid">
																		<div class="agile-gallery">
																			<a href="images/projects/interior/policeControlRoomAligarh/page1.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																			
																			</a>
																		</div>
																	</div>
																	<div class="col-md-3 agile-gallery-grid">
																			<div class="agile-gallery">
																				<a href="images/projects/interior/policeControlRoomAligarh/page2.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																				
																				</a>
																			</div>
																		</div>
																		<div class="col-md-3 agile-gallery-grid">
																				<div class="agile-gallery">
																					<a href="images/projects/interior/policeControlRoomAligarh/table.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
																					
																					</a>
																				</div>
																			</div>
																			
								
								<!-- police-control-room-aligarh -->



								<!-- ip sigh residence -->

								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/interior/residenceOfIPSingh/DSC_0034.jpg" class="lsb-preview" data-lsb-group="pi_singh_residence">
											
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/interior/residenceOfIPSingh/DSC_0039.jpg" class="lsb-preview" data-lsb-group="pi_singh_residence">
												
												</a>
											</div>
										</div>
								
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
													<a href="images/projects/interior/residenceOfIPSingh/DSC_0040.jpg" class="lsb-preview" data-lsb-group="pi_singh_residence">
													
													</a>
												</div>
											</div>
											<div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/interior/residenceOfIPSingh/DSC_0047.jpg" class="lsb-preview" data-lsb-group="pi_singh_residence">
														
														</a>
													</div>
												</div>
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/interior/residenceOfIPSingh/DSC_0053.jpg" class="lsb-preview" data-lsb-group="pi_singh_residence">
															
															</a>
														</div>
													</div>
													

									<!-- ip sigh residence -->
				


		<!-- interior -->

		<!-- landscape-project -->
 
		<!-- <div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/landscapeProjects/planning.jpg" class="lsb-preview" data-lsb-group="land_scape_projects">
					
					</a>
				</div>
			</div> -->
			

			<!-- landscape-project -->


			<!-- <map-projects> -->
				<!-- gp-y-express -->

					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/2.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/3.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
									
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/4.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
										
										</a>
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/5.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
											
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/6.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
												
												</a>
											</div>
										</div>
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
													<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/7.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
													
													</a>
												</div>
											</div>
											<div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/8.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
														
														</a>
													</div>
												</div>
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/9.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
															
															</a>
														</div>
													</div>
													<div class="col-md-3 agile-gallery-grid">
															<div class="agile-gallery">
																<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/10.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
																
																</a>
															</div>
														</div>
														<div class="col-md-3 agile-gallery-grid">
																<div class="agile-gallery">
																	<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/11.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
																	
																	</a>
																</div>
															</div>
	<!-- gp-y-express -->

	<!-- kig-bahadurgarh -->


	<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
				<a href="images/projects/mepProjects/kljHeightsBahadurgarh/3.jpg" class="lsb-preview" data-lsb-group="klj_bahadurgarh">
				
				</a>
			</div>
		</div>
		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/mepProjects/kljHeightsBahadurgarh/4.jpg" class="lsb-preview" data-lsb-group="klj_bahadurgarh">
					
					</a>
				</div>
			</div>
<!-- gp-y-express -->

	<!-- kig-bahadurgarh -->

	<!-- race-course -->
	<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
				<a href="images/projects/mepProjects/raceCourseDehradun/2.jpg" class="lsb-preview" data-lsb-group="race_course">
				
				</a>
			</div>
		</div>
          
	<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
				<a href="images/projects/mepProjects/raceCourseDehradun/3.jpg" class="lsb-preview" data-lsb-group="race_course">
				
				</a>
			</div>
		</div>
		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/mepProjects/raceCourseDehradun/4.jpg" class="lsb-preview" data-lsb-group="race_course">
					
					</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/raceCourseDehradun/5.jpg" class="lsb-preview" data-lsb-group="race_course">
						
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/mepProjects/raceCourseDehradun/6.jpg" class="lsb-preview" data-lsb-group="race_course">
							
							</a>
						</div>
					</div>

					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/mepProjects/raceCourseDehradun/7.jpg" class="lsb-preview" data-lsb-group="race_course">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/mepProjects/raceCourseDehradun/8.jpg" class="lsb-preview" data-lsb-group="race_course">
									
									</a>
								</div>
							</div>

							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/mepProjects/raceCourseDehradun/9.jpg" class="lsb-preview" data-lsb-group="race_course">
										
										</a>
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/mepProjects/raceCourseDehradun/10.jpg" class="lsb-preview" data-lsb-group="race_course">
											
											</a>
										</div>
									</div>
									<div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/mepProjects/raceCourseDehradun/11.jpg" class="lsb-preview" data-lsb-group="race_course">
												
												</a>
											</div>
										</div>

								
								

	 
		<!-- race-course -->
		<!-- speed-avenue -->

		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/2.JPG" class="lsb-preview" data-lsb-group="speed_way">
					
					</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/3.jpg" class="lsb-preview" data-lsb-group="speed_way">
						
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/4.jpg" class="lsb-preview" data-lsb-group="speed_way">
							
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/5.jpg" class="lsb-preview" data-lsb-group="speed_way">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/6.jpg" class="lsb-preview" data-lsb-group="speed_way">
									
									</a>
								</div>
							</div>


		<!-- speed-avenue -->
					<!-- <map-projects> -->
						<!-- RESIDENCE -->
              <!-- <ak-singh> -->
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/residences/akSingh/2.jpg" class="lsb-preview" data-lsb-group="ak_singh">
									
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/residences/akSingh/3.jpg" class="lsb-preview" data-lsb-group="ak_singh">
										
										</a>
									</div>
								</div>
							       <!-- <ak-singh> -->
									   <!-- anil-madan -->
									   <div class="col-md-3 agile-gallery-grid">
											<div class="agile-gallery">
												<a href="images/projects/residences/anilMandakniColony/BBBB.jpg" class="lsb-preview" data-lsb-group="anil_madan">
												
												</a>
											</div>
										</div>
										<div class="col-md-3 agile-gallery-grid">
												<div class="agile-gallery">
													<a href="images/projects/residences/anilMandakniColony/CCCC.jpg" class="lsb-preview" data-lsb-group="anil_madan">
													
													</a>
												</div>
											</div>
											<div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/residences/anilMandakniColony/DDDD.jpg" class="lsb-preview" data-lsb-group="anil_madan">
														
														</a>
													</div>
												</div>
										<!-- <anil-madan -->
											<!-- faridabad -->
											<!-- <div class="col-md-3 agile-gallery-grid">
													<div class="agile-gallery">
														<a href="images/projects/residences/gulatiFaridabad/1.jpg" class="lsb-preview" data-lsb-group="faridabad">
														
														</a>
													</div>
												</div> -->

												<!-- faridabad -->
												<!-- ip singh -->
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/residences/ipSingh/1.jpg" class="lsb-preview" data-lsb-group="ip_singh">
															
															</a>
														</div>
													</div>

												<!-- ip-singh -->

												<!-- kunal -->
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/residences/kunal/20150705_160405.jpg" class="lsb-preview" data-lsb-group="kunal">
															
															</a>
														</div>
													</div>
													<div class="col-md-3 agile-gallery-grid">
															<div class="agile-gallery">
																<a href="images/projects/residences/kunal/20150705_160412.jpg" class="lsb-preview" data-lsb-group="kunal">
																
																</a>
															</div>
														</div>
														<div class="col-md-3 agile-gallery-grid">
																<div class="agile-gallery">
																	<a href="images/projects/residences/kunal/20150705_160415.jpg" class="lsb-preview" data-lsb-group="kunal">
																	
																	</a>
																</div>
															</div>
															<div class="col-md-3 agile-gallery-grid">
																	<div class="agile-gallery">
																		<a href="images/projects/residences/kunal/20150705_160416.jpg" class="lsb-preview" data-lsb-group="kunal">
																		
																		</a>
																	</div>
																</div>

												<!-- kunal -->
												<!-- naresh-pal -->

												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/residences/nareshPalSingh/PROPOSED VIEW.jpg" class="lsb-preview" data-lsb-group="naresh_pal">
															
															</a>
														</div>
													</div>
												<!-- naresh-pal -->
												<!-- naresh-rajput -->
												<div class="col-md-3 agile-gallery-grid">
														<div class="agile-gallery">
															<a href="images/projects/residences/nareshRajput/actualview.jpg" class="lsb-preview" data-lsb-group="naresh_rajput">
															
															</a>
														</div>
													</div>

												<!-- naresh-rajput -->
												
							<!-- RESIDENCE -->

							<!-- township -->
<!-- royal -->
				 
<div class="col-md-3 agile-gallery-grid">
		<div class="agile-gallery">
			<a href="images/projects/township/royal_homes/2.jpg" class="lsb-preview" data-lsb-group="royal_homes">
			
			</a>
		</div>
	</div>
	  
<div class="col-md-3 agile-gallery-grid">
		<div class="agile-gallery">
			<a href="images/projects/township/royal_homes/3.jpg" class="lsb-preview" data-lsb-group="royal_homes">
			
			</a>
		</div>
	</div>
	<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
				<a href="images/projects/township/royal_homes/4.jpg" class="lsb-preview" data-lsb-group="royal_homes">
				
				</a>
			</div>
		</div>
		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/township/royal_homes/5.jpg" class="lsb-preview" data-lsb-group="royal_homes">
					
					</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/township/royal_homes/6.jpg" class="lsb-preview" data-lsb-group="royal_homes">
						
						</a>
					</div>
				</div>

				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/township/royal_homes/7.jpg" class="lsb-preview" data-lsb-group="royal_homes">
							
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/township/royal_homes/8.jpg" class="lsb-preview" data-lsb-group="royal_homes">
								
								</a>
							</div>
						</div>

						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/township/royal_homes/9.jpg" class="lsb-preview" data-lsb-group="royal_homes">
									
									</a>
								</div>
							</div>
							<div class="col-md-3 agile-gallery-grid">
									<div class="agile-gallery">
										<a href="images/projects/township/royal_homes/10.jpg" class="lsb-preview" data-lsb-group="royal_homes">
										
										</a>
									</div>
								</div>
								<div class="col-md-3 agile-gallery-grid">
										<div class="agile-gallery">
											<a href="images/projects/township/royal_homes/11.jpg" class="lsb-preview" data-lsb-group="royal_homes">
											
											</a>
										</div>
									</div>

<!-- royal -->
	
<!-- sharda-homes -->

<div class="col-md-3 agile-gallery-grid">
		<div class="agile-gallery">
			<a href="images/projects/township/sharda_homes/1 (2).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
			
			</a>
		</div>
	</div>

	<div class="col-md-3 agile-gallery-grid">
			<div class="agile-gallery">
				<a href="images/projects/township/sharda_homes/1 (3).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
				
				</a>
			</div>
		</div>
		<div class="col-md-3 agile-gallery-grid">
				<div class="agile-gallery">
					<a href="images/projects/township/sharda_homes/1 (4).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
					
					</a>
				</div>
			</div>
			<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/township/sharda_homes/1 (5).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
						
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/township/sharda_homes/1 (6).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
							
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/township/sharda_homes/1 (7).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
								
								</a>
							</div>
						</div>
						<div class="col-md-3 agile-gallery-grid">
								<div class="agile-gallery">
									<a href="images/projects/township/sharda_homes/1 (8).jpg" class="lsb-preview" data-lsb-group="sharda_homes">
									
									</a>
								</div>
							</div>
<!-- sharda-homes -->


								<!-- township -->



		</div>





<!-- anatana hotel -->











				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/ananta2-jaipur/1.jpg" class="lsb-preview" data-lsb-group="gurugram">
							<img src="images/projects/groupHousing/cp3villasSohnaRoadGurgaon/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>CP3 Villa Sohna Road Gurgaon</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/golfAvenueYamunaExpressway/2.jpg" class="lsb-preview" data-lsb-group="yamuna">
							<img src="images/projects/groupHousing/golfAvenueYamunaExpressway/2.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Golf Avenue Yamuna Express Way</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/grandSquareSonipat/2.jpg" class="lsb-preview" data-lsb-group="sonipat">
							<img src="images/projects/groupHousing/grandSquareSonipat/2.jpg" alt="" />
							<div class="agileits-caption">
								<h4>grandSquareSonipat</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>

				 <div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/somnathDevelopers/2.jpg" class="lsb-preview" data-lsb-group="somnath-devloper">
								<img src="images/projects/groupHousing/somnathDevelopers/2.jpg" alt="" />
								<div class="agileits-caption">
									<h4>Somnath Developers</h4>
									 <p> View More</p>
								</div>
						</a>
					</div>
				</div>
				
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/groupHousing/ushayTowerSonipat/2.jpg" class="lsb-preview" data-lsb-group="uday-tower">
									<img src="images/projects/groupHousing/ushayTowerSonipat/2.jpg" alt="" />
									<div class="agileits-caption">
										<h4>Ushay Tower Sonipat</h4>
										 <p> View More</p>
									</div>
								</a>
							</div>
						</div>
				<div class="clearfix"> </div>
			</div>
			
			<div class="show-reel tel-prj-1">
					<h5 class="w3ls_head_team"><span>INTE</span>RIOR</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/interior/adityaPratapSinghResAtAligarh/1.jpg" class="lsb-preview" data-lsb-group="aditya_aligarh">
							<img src="images/projects/interior/adityaPratapSinghResAtAligarh/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Aditya Pratap Singh Res At Aligarh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/interior/hospitalAtMullanaPunjab/1.jpg" class="lsb-preview" data-lsb-group="muliana_punjab">
							<img src="images/projects/interior/hospitalAtMullanaPunjab/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Hospital At Mullana Punjab</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/interior/policeControlRoomAligarh/2.jpg" class="lsb-preview" data-lsb-group="pilice_aligarh">
							<img src="images/projects/interior/policeControlRoomAligarh/2.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Police Control Room Aligarh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/interior/residenceOfIPSingh/1.JPG" class="lsb-preview" data-lsb-group="pi_singh_residence">
							<img src="images/projects/interior/residenceOfIPSingh/1.JPG" alt="" />
							<div class="agileits-caption">
								<h4>Residence Of IP Singh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
						<div class="show-reel tel-prj-1">
					<h5 class="w3ls_head_team"><span>MEP </span>PROJECTS</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/grandPrixxYamunaExpressway/1.jpg" class="lsb-preview" data-lsb-group="gp_expressway">
							<img src="images/projects/mepProjects/grandPrixxYamunaExpressway/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Grand Prixx Yamuna Express way</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
			
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/kljHeightsBahadurgarh/2.jpg" class="lsb-preview" data-lsb-group="klj_bahadurgarh">
							<img src="images/projects/mepProjects/kljHeightsBahadurgarh/2.jpg" alt="" />
							<div class="agileits-caption">
								<h4>kLJ Heights Bahadurgarh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/raceCourseDehradun/1.jpg" class="lsb-preview" data-lsb-group="race_course">
							<img src="images/projects/mepProjects/raceCourseDehradun/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Race Course Dehradun</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/mepProjects/speedWayAvenueYamunaExpressway/1.jpg" class="lsb-preview" data-lsb-group="speed_way">
							<img src="images/projects/mepProjects/speedWayAvenueYamunaExpressway/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Speed Way Avenue Yamuna Express way</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="show-reel">
				<h5 class="w3ls_head_team"><span>TOWN</span>SHIP</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/township/royal_homes/1.jpg" class="lsb-preview" data-lsb-group="royal_homes">
							<img src="images/projects/township/royal_homes/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Royal Homes</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/township/sharda_homes/1.jpg" class="lsb-preview" data-lsb-group="sharda_homes">
							<img src="images/projects/township/sharda_homes/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Sharda Homes</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>

				
				<div class="clearfix"> </div>
			</div>
			<div class="show-reel tel-prj-1">
					<h5 class="w3ls_head_team"><span>INDUSTRIAL </span>PROJECTS</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/industrialProjects/dmwPatiala/1.jpg" class="lsb-preview" data-lsb-group="patiala">
							<img src="images/projects/industrialProjects/dmwPatiala/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>DMW Patiala</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/industrialProjects/philipsVadodra/1.jpg" class="lsb-preview" data-lsb-group="vadodra">
							<img src="images/projects/industrialProjects/philipsVadodra/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Philips Vadodra</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				
				
				<div class="clearfix"> </div>
			</div>
			<div class="show-reel tel-prj-1">
					<h5 class="w3ls_head_team"><span>LANDSCAPE </span>PROJECTS</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/landscapeProjects/planning.jpg" class="lsb-preview" data-lsb-group="land_scape_projects">
							<img src="images/projects/landscapeProjects/planning.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Models</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
			
			
				<div class="clearfix"> </div>
			</div>

			<div class="show-reel tel-prj-1">
					<h5 class="w3ls_head_team"><span>RESI</span>DENCES</h5>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
							<a href="images/projects/residences/akSingh/1.jpg" class="lsb-preview" data-lsb-group="ak_singh">
							<img src="images/projects/residences/akSingh/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>AK Singh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
			
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/residences/anilMandakniColony/1.jpg" class="lsb-preview" data-lsb-group="anil_madan">
							<img src="images/projects/residences/anilMandakniColony/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Anil Mandakni Colony</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/residences/gulatiFaridabad/1.jpg" class="lsb-preview" data-lsb-group="faridabad">
							<img src="images/projects/residences/gulatiFaridabad/1.jpg" alt="" />
							<div class="agileits-caption">
								<h4>Gulati Faridabad</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
					<div class="agile-gallery">
						<a href="images/projects/residences/ipSingh/1.JPG" class="lsb-preview" data-lsb-group="ip_singh">
							<img src="images/projects/residences/ipSingh/1.JPG" alt="" />
							<div class="agileits-caption">
								<h4>IP Singh</h4>
								 <p> View More</p>
							</div>
						</a>
					</div>
				</div>
				<div class="col-md-3 agile-gallery-grid">
						<div class="agile-gallery">
							<a href="images/projects/residences/nareshPalSingh/1.jpg" class="lsb-preview" data-lsb-group="naresh_pal">
								<img src="images/projects/residences/nareshPalSingh/1.jpg" alt="" />
								<div class="agileits-caption">
									<h4>Naresh Pal Singh</h4>
									 <p> View More</p>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-3 agile-gallery-grid">
							<div class="agile-gallery">
								<a href="images/projects/residences/nareshRajput/1.jpg" class="lsb-preview" data-lsb-group="naresh_rajput">
									<img src="images/projects/residences/nareshRajput/1.jpg" alt="" />
									<div class="agileits-caption">
										<h4>Naresh Rajput</h4>
										 <p> View More</p>
									</div>
								</a>
							</div>
						</div>
				<div class="clearfix"> </div>
			</div>

			<script>
				$(window).load(function() {
				  $.fn.lightspeedBox();
				});

			</script>
		</div>
	</div>
	<!-- //projects -->

<!-- footer -->
<div class="footer">
	<div class="container">
		<div class="w3_agile_footer_grids">
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Contact Info</h3>
				<ul class="agile_footer_grid_list">
					<li><i class="fa fa-map-marker" aria-hidden="true"></i>174, Surya Apartment Plot no 14,sector6, Dwarka,New Delhi</li>
					<li><i class="fa fa-mobile" aria-hidden="true"></i>+91-9717705886</li>
					<li><i class="fa fa-envelope" aria-hidden="true"></i><a href="mailto:contact@deadobe.com">contact@deadobe.com</a></li>
				</ul>
			</div>
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Navigation</h3>
				<ul class="agileits_w3layouts_footer_grid_list">
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="index.html">Home</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="services.html">Services</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="team.html">Team</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="projects.html">Projects</a></li>
					<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="contact.html">Contact</a></li>
				</ul>
			</div>
			<div class="col-md-4 w3_agile_footer_grid">
				<h3>Latest Works</h3>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s6.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s2.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s1.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s3.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s4.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="w3_agileits_footer_grid_left">
					<a href="#"><img src="images/s5.jpg" alt=" " class="img-responsive" /></a>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="clearfix"> </div>
		</div>
		
	
		<div class="agileinfo_copyright">
			<p>© 2018 deAdobe. All Rights Reserved</p>
		</div>
	</div>
</div>
<!-- //footer -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
		$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->
<!-- for bootstrap working -->
	<script src="js/bootstrap.js"></script>
<!-- //for bootstrap working -->
	<script src="js/jarallax.js"></script>
	<script src="js/SmoothScroll.min.js"></script>
	<script type="text/javascript">
		/* init Jarallax */
		$('.jarallax').jarallax({
			speed: 0.5,
			imgWidth: 1366,
			imgHeight: 768
		})
	</script>
	<!-- lightspeedBox -->
	<script src="js/lsb.js"></script>
<!-- //lightspeedBox -->

</body>
</html>